세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  INFO-CON
Home > Security
[3.12 버그리포트] CVE-2017-18226 外
  |  입력 : 2018-03-12 17:18
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2017-18226, CVE-2017-18227, CVE-2018-8065
CVE-2018-8069, CVE-2018-8070


[보안뉴스 문가용 기자] 현지 시각으로 3월 11일, 우리나라 시간으로는 대략 11일에서 12일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2017-18226
Gentoo net-im/jabberd2 패키지의 2.6.1까지 버전의 취약점으로 로컬의 사용자들이 임의의 프로세스를 종료시킬 수 있게 해준다.

2. CVE-2017-18227
TitanHQ WebTitan Gateway의 취약점으로 TLS와 관련된 인증서가 올바르지 않다.

3. CVE-2018-8065
Flexense SyncBreeze Enterprise 10.6.24 버전의 취약점으로 빠르게 여러 HTTP 요청을 보냄으로써 읽기/쓰기 권한을 어기는 것이 가능하게 된다.

4. CVE-2018-8069
QCMS 3.0 버전의 XSS 취약점이다.

5. CVE-2018-8070
QCMS 3.0 버전의 title 매개변수의 XSS 취약점이다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 3
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
IBM 파워비즈 배너 2019년2월8일~2020년2월7일까지모니터랩 파워비즈 배너 시작 18년9월12일위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
신기술이 무서운 속도로 등장하고 있습니다. 가장 시급히 보안 장치/정책/규정규정/표준이 도입되어야 하는 분야는 무엇이라고 생각하십니까?
클라우드와 컨테이너
SDN(소프트웨어 정의 네트워크)
인공지능과 자동화
블록체인
소셜 미디어
기타(댓글로)